/* Averes Title Font Family */

/* 100 - Thin */
@font-face {
    font-family: 'Averes Title';
    src: url('../fonts/AveresTitle-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* 300 - Light */
@font-face {
    font-family: 'Averes Title';
    src: url('../fonts/AveresTitle-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* 400 - Regular */
@font-face {
    font-family: 'Averes Title';
    src: url('../fonts/AveresTitle-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}